[Window][Main Game]
Pos=0,25
Size=1920,1055
Collapsed=0
DockId=0x4C2ED000

[Window][Main - Deck]
Pos=0,0
Size=1920,1080
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][notification#0]
Pos=30,30
Size=470,39
Collapsed=0

[Docking][Data]
DockSpace ID=0x4C2ED000 Window=0xD2FD9B6B Pos=0,25 Size=1920,1055 CentralNode=1 NoTabBar=1 Selected=0x360E12CF

